Jump to content
xt:Commerce Community Forum

Aphelion

Members
  • Content Count

    1
  • Joined

  • Last visited

  1. Guten Abend allerseits, ich versuche den ganzen Tag verzweifelt ein xtcommerce-system zu installieren. Zu Beginn der Installation werden ja einige Dinge kontrolliert: * Datei-Berechtigungen .............................. OK * Ordner-Berechtigungen .............................. OK * PHP VERSION .............................. OK * MySQL VERSION .............................. OK * GDlib VERSION .............................. bundled (2.0.34 compatible) * GDlib GIF-Support .............................. OK * GDlib JPG-Support .............................. OK * Multibyte-Support .............................. OK Das ist alles ok. Die Datenbankverbindung klappt ebenfalls. Die Installation verläuft also ohne Probleme, soweit so gut. Wenn ich nach der installation auf den Shop Link klicke kommt folgende Meldung: Warning: require_once() [function.require-once]: Unable to access /var/www/web121/html/xtc/admin/includes/ecbDbVersion.inc in /var/www/web121/html/xtc/includes/application_top.php on line 70 Warning: require_once(/var/www/web121/html/xtc/admin/includes/ecbDbVersion.inc) [function.require-once]: failed to open stream: No such file or directory in /var/www/web121/html/xtc/includes/application_top.php on line 70 Fatal error: require_once() [function.require]: Failed opening required '/var/www/web121/html/xtc/admin/includes/ecbDbVersion.inc' (include_path='.') in /var/www/web121/html/xtc/includes/application_top.php on line 70 Was genau soll das bedeuten? Die Installation kann danach auch nicht noch einmal durchgeführt werden - es sei denn ich lösche die "configure.php" aus dem include verzeichniss. Ich bin für jeden Denkanstoss dankbar. Viele Grüße Anja
×
×
  • Create New...